<div class="container text-center">
  <div class="row">
    <div class="col-md-12">
      <div class="page-header">
        <h1>{{title}}</h1>
      </div>
      <p class="lead">{{description}}</p>
    </div>
  </div>
  <div class="row">
    <div class="col-md-6" my-child-comp myText="A child component
goes here" (onChildMessage)="onChildMessageReceived($event)">
    </div>
    <div class="col-md-6" my-child-comp [myText]="secondComponentText" (onChildMessage)="onChildMessageReceived($event)"></div>
  </div>
  <div class="row">
    <div class="col-md-12">
      <div class="well wellsm">
        <p>Last message from child components: <strong>{{lastMessage}}</strong>
        </p>
      </div>
    </div>
  </div>
</div>
